; Definitions of recognized categories:
; (NUMBER, TOTAL BYTES OF DEFINITION, PREDEFINED LENGTH,
; LENGHT1, LENGHT2, STATS, NAME)

CATEGORY:
#4,0,10,0,0,0,DataLevel_
CATEGORY:
1,0,cumulate * 2 - 2,0,0,0,Data_Cumulate_
CATEGORY:
1,0,2*#A,0,0,0,Data_IDs_
CATEGORY:
1,0,2*#6,0,0,0,Encrypted_Text_
CATEGORY:
#C,0,4,0,0,0,Data_Door_
CATEGORY:
#E,0,6,0,0,0,Data_Teleporter_
CATEGORY:
#10,0,4,0,0,0,Data_Wall_text_
CATEGORY:
#12,0,8,0,0,0,Data_Pad_
CATEGORY:
#14,0,10,0,0,0,Data_Monster_
CATEGORY:
#16,0,4,0,0,0,Data_Weapon_
CATEGORY:
#18,0,4,0,0,0,Data_Clothes_
CATEGORY:
#1A,0,4,0,0,0,Data_Scroll_
CATEGORY:
#1C,0,4,0,0,0,Data_Potion_
CATEGORY:
#1E,0,8,0,0,0,Data_Chest_
CATEGORY:
#20,0,4,0,0,0,Data_Misc_Item_
CATEGORY:
#22,0,4,0,0,0,
CATEGORY:
#24,0,4,0,0,0,
CATEGORY:
#26,0,4,0,0,0,
CATEGORY:
#28,0,8,0,0,0,Data_Missile_
CATEGORY:
#2A,0,4,0,0,0,Data_Cloud_
CATEGORY:
1,0,#2,0,0,0,Map_Data_
CATEGORY:
1,0,2,0,0,0,DataChecksum_
